Subject: [bug#52296] [PATCH 1/4] gnu: Add rust-memchr-2.3.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 05 Dec 2021 19:13:51 +0100

Hello,

jgart <[email-masked]> writes:

> rust-slog and rust-slog-async have the exact same version in the toml file:
>
> ```
> [dependencies.slog]
> version = "~2.5"
>
> [dependencies.slog-async]
> version = "~2.5"
> ```
>
> The versions currently packaged in guix are slog 2.5.2 and slog-async 2.6.0.
>
> I'm stumped on how to differentiate those two using `substitute*`
>
> What do you suggest I do here?

In a subtle fashion, I would change both to "^2" and cross fingers.

Regards,
-- 
Nicolas Goaziou